RubyGems Navigation menu

arfy 0.2.1

Arfy is just a snippet: some rake tasks and environment configuration to allow you use Rails migrations, without all the rails stack.

Gemfile
          gem 'arfy', '~> 0.2.1'
  
  
  
  
  
  
  

install
          gem install arfy
  
  
  
  
  
  
  

Authors:

  • Ricardo Valeriano

Owners:

Total downloads 9,802

For this version 1,743

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.1 - October 13, 2011 (13 KB)
  2. 0.2 - September 22, 2011 (7 KB)
  3. 0.1.5 - September 21, 2011 (6.5 KB)
  4. 0.1.3 - September 20, 2011 (6.5 KB)
  5. 0.1.1 - September 20, 2011 (6 KB)
Show all versions (6 total)

Runtime Dependencies:

Development Dependencies: